Bug 125708 - AMT fonts not antialiased
AMT fonts not antialiased
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-10 10:00 EDT by Attila Balazs
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 16:10:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Attila Balazs 2004-06-10 10:00:40 EDT
Description of problem: When I copy the Agfa-Monotype TTF fonts
(namely: Albany, Thorndale and Cumberland fonts) under the fonts
directory, the antialiasing doesn't work. The same method worked wiith
the MS TTF fontset.


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Simply copy the mentioned fonts under the appropriate directory
following to the release notes instructions.
2.
3.
  
Actual results:
The AMT fonts not antialiased.

Expected results:
The fonts antialiased properly.

Additional info:
Comment 1 Owen Taylor 2004-09-30 16:10:46 EDT
No problems with the RHEL versions of Monotype fonts for me.
Not really sure how to proceed further here.

Note You need to log in before you can comment on or make changes to this bug.